import {BrowserRouter, Routes, Route} from 'react-router-dom'
import Layout from './Pages/Layout/Layout';
import Home from './Pages/Home/Home';
import Movies from './Pages/Movies/Movies';
import News from './Pages/News/News';

const App = () => (
  <BrowserRouter>
    <Routes>
      <Route path='/' element={<Layout/>}>
        <Route index element={<Home/>}/>
        <Route path='/movies' element={<Movies/>}/>
        <Route path='/news' element={<News/>}/>
      </Route>
    </Routes>
  </BrowserRouter>
);

export default App